path: /build/build/xclock-x11-apps-1.0.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-ppc-aix -x86-winnt" emerge x11-apps/xclock -pv -t && \
    USE="-ppc-aix -x86-winnt" emerge -j ${JOBS} --nodeps x11-apps/xclock
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xclock && luet-portage --dir /pkgdir/xclock
    x11-apps/xclock && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6b3095099412b3e1913bd07c4c5e711da2c9a9448eb86fbc62d84eb3699f9d3a
  package:
    name: xclock
    version: 1.0.9
    category: x11-apps
    use_flags:
    - -ppc-aix
    - -x86-winnt
    requires:
    - name: libxkbfile
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: analog / digital clock for X
    uri:
    - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/xclock
    license: MIT
    buildtimestamp: 2023-08-23 07:29:30.294292829 +0000 UTC m=+74.045390488
    labels:
      DEPEND: x11-libs/libX11 x11-libs/libXmu x11-libs/libXrender x11-libs/libXft
        x11-libs/libxkbfile x11-libs/libXaw >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a sys-devel/m4
        >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt? ( >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) virtual/pkgconfig
      RDEPEND: x11-libs/libX11 x11-libs/libXmu x11-libs/libXrender x11-libs/libXft
        x11-libs/libxkbfile x11-libs/libXaw
      emerge.packages: x11-apps/xclock
      kit: core-gl-kit
      original.package.name: x11-apps/xclock
      original.package.slot: "0"
      original.package.version: 1.0.9
    treedir: /build/packages
  package_dir: /pkgdir/xclock
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: adb163f85f32b0a50ef8cb49533bd62edde1dd3dbfef6b078b4f483d29b7f2b4
compressiontype: zstd
files:
- usr/bin/xclock
- usr/share/X11/app-defaults/XClock
- usr/share/X11/app-defaults/XClock-color
- usr/share/doc/xclock-1.0.9/ChangeLog.bz2
- usr/share/doc/xclock-1.0.9/README.md.bz2
- usr/share/man/man1/xclock.1.bz2
- var/db/pkg/x11-apps/xclock-1.0.9/BUILD_TIME
- var/db/pkg/x11-apps/xclock-1.0.9/CATEGORY
- var/db/pkg/x11-apps/xclock-1.0.9/CBUILD
- var/db/pkg/x11-apps/xclock-1.0.9/CFLAGS
- var/db/pkg/x11-apps/xclock-1.0.9/CHOST
- var/db/pkg/x11-apps/xclock-1.0.9/CONTENTS
- var/db/pkg/x11-apps/xclock-1.0.9/COUNTER
- var/db/pkg/x11-apps/xclock-1.0.9/CXXFLAGS
- var/db/pkg/x11-apps/xclock-1.0.9/DEFINED_PHASES
- var/db/pkg/x11-apps/xclock-1.0.9/DEPEND
- var/db/pkg/x11-apps/xclock-1.0.9/DESCRIPTION
- var/db/pkg/x11-apps/xclock-1.0.9/EAPI
- var/db/pkg/x11-apps/xclock-1.0.9/FEATURES
- var/db/pkg/x11-apps/xclock-1.0.9/HOMEPAGE
- var/db/pkg/x11-apps/xclock-1.0.9/INHERITED
- var/db/pkg/x11-apps/xclock-1.0.9/IUSE
- var/db/pkg/x11-apps/xclock-1.0.9/IUSE_EFFECTIVE
- var/db/pkg/x11-apps/xclock-1.0.9/KEYWORDS
- var/db/pkg/x11-apps/xclock-1.0.9/LDFLAGS
- var/db/pkg/x11-apps/xclock-1.0.9/LICENSE
- var/db/pkg/x11-apps/xclock-1.0.9/NEEDED
- var/db/pkg/x11-apps/xclock-1.0.9/PF
- var/db/pkg/x11-apps/xclock-1.0.9/RDEPEND
- var/db/pkg/x11-apps/xclock-1.0.9/REQUIRES
- var/db/pkg/x11-apps/xclock-1.0.9/SIZE
- var/db/pkg/x11-apps/xclock-1.0.9/SLOT
- var/db/pkg/x11-apps/xclock-1.0.9/USE
- var/db/pkg/x11-apps/xclock-1.0.9/environment.bz2
- var/db/pkg/x11-apps/xclock-1.0.9/repository
- var/db/pkg/x11-apps/xclock-1.0.9/xclock-1.0.9.ebuild
package_cacheimage: ""
runtime:
  name: xclock
  version: 1.0.9
  category: x11-apps
  use_flags:
  - -ppc-aix
  - -x86-winnt
  requires:
  - name: libXaw
    version: '>=0'
    category: x11-libs
  - name: libXft
    version: '>=0'
    category: x11-libs
  - name: libxkbfile
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: analog / digital clock for X
  uri:
  - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/xclock
  license: MIT
  labels:
    DEPEND: x11-libs/libX11 x11-libs/libXmu x11-libs/libXrender x11-libs/libXft x11-libs/libxkbfile
      x11-libs/libXaw >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18
      >=media-fonts/font-util-1.2.0 ) x86-winnt? ( >=sys-devel/libtool-2.2.6a sys-devel/m4
      >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) virtual/pkgconfig
    RDEPEND: x11-libs/libX11 x11-libs/libXmu x11-libs/libXrender x11-libs/libXft x11-libs/libxkbfile
      x11-libs/libXaw
    emerge.packages: x11-apps/xclock
    kit: core-gl-kit
    original.package.name: x11-apps/xclock
    original.package.slot: "0"
    original.package.version: 1.0.9
